<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90f36a4945efb8280244aeb19affe790">
  <dict>
    <!--2023-04-18 18:13:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
